mail/elm - The NetBSD Packages Collection

ELM Mail User Agent (without ME extensions)

Elm is an interactive screen-oriented mailer program that
needed no documentation for the casual user, but was still
powerful enough and sophisticated enough for a mail expert.

It is superseeded by mutt, in the view of many people.

This package is the standard version of elm. Older versions
of this package installed the ME extended version of elm, but
these extensions are not available for the latest elm versions.
There is another package now providing this extended, but older
version in mail/elm-me.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

mail/metamail

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 8.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 8.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 8.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 8.0i386elm-2.5.8nb5.tgz
NetBSD 8.0i386elm-2.5.8nb5.tgz
NetBSD 8.0i386elm-2.5.8nb5.tgz
NetBSD 8.0i386elm-2.5.8nb5.tgz
NetBSD 8.0powerpcelm-2.5.8nb5.tgz
NetBSD 8.0powerpcelm-2.5.8nb5.tgz
NetBSD 8.0powerpcelm-2.5.8nb5.tgz
NetBSD 8.0powerpcelm-2.5.8nb5.tgz
NetBSD 8.0powerpcelm-2.5.8nb5.tgz
NetBSD 8.0x86_64elm-2.5.8nb5.tgz
NetBSD 8.0x86_64elm-2.5.8nb5.tgz
NetBSD 8.0x86_64elm-2.5.8nb5.tgz
NetBSD 8.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0aarch64elm-2.5.8nb5.tgz
NetBSD 9.0aarch64elm-2.5.8nb5.tgz
NetBSD 9.0alphaelm-2.5.8nb5.tgz
NetBSD 9.0alphaelm-2.5.8nb5.tgz
NetBSD 9.0earmv6hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv6hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0earmv7hfelm-2.5.8nb5.tgz
NetBSD 9.0i386elm-2.5.8nb5.tgz
NetBSD 9.0i386elm-2.5.8nb5.tgz
NetBSD 9.0i386elm-2.5.8nb5.tgz
NetBSD 9.0i386elm-2.5.8nb5.tgz
NetBSD 9.0mips64ebelm-2.5.8nb5.tgz
NetBSD 9.0mips64ebelm-2.5.8nb5.tgz
NetBSD 9.0mips64ebelm-2.5.8nb5.tgz
NetBSD 9.0mips64ebelm-2.5.8nb5.tgz
NetBSD 9.0powerpcelm-2.5.8nb5.tgz
NetBSD 9.0powerpcelm-2.5.8nb5.tgz
NetBSD 9.0powerpcelm-2.5.8nb5.tgz
NetBSD 9.0powerpcelm-2.5.8nb5.tgz
NetBSD 9.0powerpcelm-2.5.8nb5.tgz
NetBSD 9.0sparc64elm-2.5.8nb5.tgz
NetBSD 9.0sparc64elm-2.5.8nb5.tgz
NetBSD 9.0sparcelm-2.5.8nb5.tgz
NetBSD 9.0sparcelm-2.5.8nb5.tgz
NetBSD 9.0vaxelm-2.5.8nb5.tgz
NetBSD 9.0vaxelm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz
NetBSD 9.0x86_64elm-2.5.8nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.